


body{


}

.HeaderTitle  {

	background:#555;
	text-align:left;
	padding:0 0 0 40px;
}
.HeaderTitle-Wrapper {
	display: table-cell;
	width:100%;
	text-align: left !important;
	vertical-align: middle;
	font-family: 'OpenSans-Regular',Tahoma;
	font-size: 18px;
	color: #FFFFFF;

	height:36px;
	background:#555;
}

.content {
	width:530px;
	text-align:left;
	font-family: 'OpenSans-Regular',Tahoma;
	font-size: 14px;
	border:0px solid black;
	min-height:400px;
}

.contentMiddle {
	width:530px;
	font-family: 'OpenSans-Regular',Tahoma;
	font-size: 14px;
	border:0px solid black;
	min-height:400px;
}
.content a:link {color: #333; text-decoration: underline; font-family: 'OpenSans-Regular',Tahoma; }
.content a:hover {color: black; text-decoration: underline; font-family: 'OpenSans-Regular',Tahoma;}


.footer {
	width:100%;
	background:#555;
}

.footerwrapper {
	display: table-cell;
	width:100%;
	text-align: center;
	vertical-align: middle;
	font-family: 'OpenSans-Regular',Tahoma;
	font-size: 12px;
	color: #FFFFFF;

	height:36px;
	background:#555;
}

#headerlinks a:link {color: #FFFFFF; text-decoration: none;font-family: 'OpenSans-Regular',Tahoma;}
#headerlinks a:hover {color: #999999;}
#headerlinks a:active {color: #999999;}
#headerlinks a:visited {color: #FFFFFF;}


#footerlinks a:link {color: #FFFFFF; text-decoration: none;font-family: 'OpenSans-Regular',Tahoma;}
#footerlinks a:hover {color: #999999;}
#footerlinks a:active {color: #999999;}
#footerlinks a:visited {color: #FFFFFF;}

.otherbrands tr td { font-size:14px; }
.otherbrands tr td a { color:#999; }
.otherbrands tr td a:hover { color:#333; }

.sitemaphdr { font-family: 'OpenSans-Semibold',Tahoma; color:#555; text-align:left; font-size:11pt;  }
.sitemapitems a { font-size:11pt; color:#999;  }
.sitemapitems a:hover { font-size:11pt; color:#333;  }


.contactform tr th {font-family:'OpenSans-Regular',Tahoma; font-size:13px;font-weight:normal; text-align:right; vertical-align:top; padding-top:6px;}
.contactform tr td {padding:5px; vertical-align:top;}

.formfield { width: 270px; height:20px; }
.formpostcode { width: 70px; height:20px; }


.titlelink { color:#999; }
.titlelink:hover { color:#333; }

.divTopicHeader h3 { margin:15px 0 5px 0; font-family:'OpenSans-Regular',Tahoma; font-size:15px; margin-right: 20px; text-align: left; }
.divTopic {  text-align: left; }
.divTopic a:link { color:#999; text-decoration:underline; }
.divTopic a:hover { color:#000; }
